#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-Gj2uGWY1mI5B6ku0y7K82x
key:                  wai-app-file-cgi-3.1.10-Gj2uGWY1mI5B6ku0y7K82x
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  eb06edc296dfeb30cffc1b5adb4e53db
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-Gj2uGWY1mI5B6ku0y7K82x
depends:
    array-0.5.4.0 attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-date-0.0.11-G4gV7uGDujhG90X4n8rrwc
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    mime-types-0.1.2.0-Cj4fYUt2GFlGfcf5FrRuiw
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn process-1.6.13.2
    sockaddr-0.0.1-KkR9mK8sNpg4CGc8VkYvvD
    static-hash-0.0.2-6pHnAEmR7h0Dkq1CR4eSYB text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-conduit-3.0.0.4-DQqyheFJGVz3yTyiFMBqnH
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

